prefix=/build/inst-osmo-msc
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom ISDN Library
Description: ISDN Library
Version: 1.12.0.39-e2bf
Requires: talloc, libosmocore
Libs: -L${libdir} -losmoisdn
Cflags: -I${includedir}/
